::-moz-selection  { background-color: #454545; }
::selection   { background-color: #454545; }
.highlight      { background-color: #454545; }

/* General Style */
body {
  color: #636363;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 15px;
}
ul.links {
  display: block;
  overflow: hidden;
}
.medium-4,
.large-4 {
  width: 33.33%
}
.medium-8,
.large-8 {
  width: 66.66%;
}
.large-6 {
  width: 50%;
}
.row {
  clear: both;
  display: block;
}
.columns {
  float: left;
}
ul {margin-left: 0; padding-left: 0;}
ul.menu li {
  margin: 0 !important;
}
/****************************************************
*                  HEADER TOP                       *
*****************************************************/
#header-top {
  background-color: #585858;
  display: block;
  margin-bottom: 25px;
  padding: 5px 0 1px;
}
#block-menu-block-4 ul {
  float: right;
  text-align: right;
  width: 200px;
}
#block-menu-block-4 ul li {
  display: inline;
  list-style: none;
  list-style-type: none;
  margin-right: 5px;
  padding-right: 5px;
  border-right: 1px solid #fff;
}
#block-menu-block-4 ul li a {
  color: #fff;
}
#header-top .flag_group {
  float: right !important;
  left: 0 !important;
  position: relative !important;
  right: 0 !important;
  top: 0 !important;
  width: auto !important;
}
#header-top .flag_group ul.links {
  margin-left: 7px;
}
#header-top .flag_group ul.links li {
  display: inline;
  list-style: none;
}
#header-top .flag_group ul.links li.flag_single a img {
  min-height: 20px !important;
  min-width: 29px !important;
  max-height: 20px !important;
  max-width: 29px !important;
}

#header-top .block-menu-block {
  display: inline-block;
  float: right;
  margin-top: 9px;
}

/* Block Languages */
.dd-option:hover {
  background: none repeat scroll 0 0 #585858 !important;
}
#block-block-9 {

  float: right;
  width: auto;
}

#block-block-9 #FlagsLanguage {
  background: #7F8184;
  border: 2px solid #434344;
  max-width: 70px !important;
}

#block-block-9 #FlagsLanguage .dd-select {
  border: 0;
  border-radius: 0;
  max-width: 70px !important;
}


#block-block-9 #FlagsLanguage  .dd-pointer-up,
#block-block-9 #FlagsLanguage  .dd-pointer {
  border: 0 none !important;
  box-shadow: none;
  display: block;
  height: 30px;
  overflow: hidden;
  right: 2px;
  width: 24px;
}

#block-block-9 #FlagsLanguage  .dd-pointer {
  background: url("../images/arrow-languages.jpg") no-repeat scroll right 8px rgba(0, 0, 0, 0) !important;
  top: 1px;
}

#block-block-9 #FlagsLanguage  .dd-pointer-up{
  background: url("../images/arrow-languages-2.jpg") no-repeat scroll right 8px rgba(0, 0, 0, 0) !important;
  top: 5px;
}

#block-block-9 #FlagsLanguage .dd-select img {
  float: right;
  margin-left: 0;
  margin-right: 24px;
}
#block-block-9 #FlagsLanguage .dd-options .dd-option-text,
#block-block-9 #FlagsLanguage .dd-select .dd-selected-text {
  color: #E5E5E5;
  line-height: 20px !important;
}
#block-block-9 #FlagsLanguage .dd-options {
  box-shadow: none;
  margin-left: -2px;
  border-top: 0;
  border-bottom: 2px solid #434344;
  border-right: 2px solid #434344;
  border-left: 2px solid #434344;
}
#block-block-9 #FlagsLanguage .dd-option-selected:hover .dd-option-text{color: #E5E5E5;}
#block-block-9 #FlagsLanguage .dd-selected,
#block-block-9 #FlagsLanguage .dd-options,
#block-block-9 #FlagsLanguage .dd-option-selected {
  background: #7F8184;
}
#block-block-9 #FlagsLanguage .dd-selected  {
  background-repeat:  no-repeat;
  background-position: 6px 10px;
  background-color: #7F8184;
  height: 15px;
  position: relative;
  text-indent: -300000px;
}

.i18n-en #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/english.jpg");
}

.i18n-zh-hans #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/chinese.jpg");
}

.i18n-cs #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/czech.jpg");
}

.i18n-fr #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/french.jpg");
}

.i18n-de #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/german.jpg");
}

.i18n-ja #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/japanese.jpg");
}


.i18n-ko #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/korean.jpg");
}

.i18n-pl #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/polish.jpg");
}

.i18n-ru #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/russian.jpg");
}

.i18n-es #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/spanish.jpg");
}


.i18n-tr #block-block-9 #FlagsLanguage .dd-selected {
  background-image: url("../images/flags/turkish.jpg");
}


/* Block Search */
.block-search {
  float: right;
  margin-left: 5px;
  margin-top: 9px;
  width: 224px;
}

#search-block-form {
  background: none repeat scroll 0 0 #EBEBEB;
  display: inline-block;
  float: right;
  height: 21px;
  margin-bottom: 5px;
  width: 100%;
}

#search-block-form input[type="text"] {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  box-shadow: none;
  padding: 3px 8px 7px;
  width: 86%;
}

#search-block-form input[type="text"]:focus {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: 0 none;
  box-shadow: none;
  border-radius: 0;
}

#search-block-form .submit-search {
  background-color: rgba(0, 0, 0, 0);
  margin-bottom: 0;
  padding: 0;
}

#search-block-form .submit-search input.form-submit {
  background: url("../images/icons/icon-search.png") no-repeat scroll center center rgba(0, 0, 0, 0);
  margin-bottom: 0;
  margin-right: 5px;
  padding: 2px 10px;
}

/* Navigation */
/*#header_menu .navigation ul ul li {
  background: none repeat scroll 0 0 #dcddde !important;
}*/

#header_menu .navigation ul ul li a {
  background: none repeat scroll 0 0 #dcddde !important;
  border-bottom: 2px solid #fff;
  color: #333;
  font-size: 17px;
  font-family: "Open Sans";
  padding-top: 10px;
  padding-left: 15px;
  padding-bottom: 10px;
}

#header_menu .navigation ul ul ul {
  margin-top: 0;
}

#header_menu .navigation ul ul li a:hover {
  background: none no-repeat 0 0 #c7c8ca !important;
  color: #333;
}
.navigation ul ul li .rightarrowclass:before {
  background: url("../images/arrow-blue.png") no-repeat 93% center !important;
  font-style: normal;
  font-weight: 100;
  height: 18px;
  position: absolute;
  right: 10px;
  text-indent: -3000000px;
  top: 10px;
  width: 18px;
}


#header_menu .navigation ul ul li .rightarrowclass:before {
  color: #000000;
}

#header_menu.navigation > div > ul ul li:hover > a,
#header_menu .navigation > div > ul ul li.current-menu-item > a,
#header_menu .navigation > div > ul ul li.current-menu-parent > a,
#header_menu .navigation > div > ul ul li.current-menu-ancestor > a,
#header_menu .navigation > div > ul ul li.current_page_item > a,
#header_menu .navigation > div > ul ul li.current_page_parent > a,
#header_menu .navigation > div > ul ul li.current_page_ancestor > a {
  background-color: #F9F9F9;
}

#header_menu .navigation ul ul li:hover > a .rightarrowclass:before {
  color: #CCCCCC;
}
/*.media-active .navigation ul > li.active-trail > a,*/
.contact-active .navigation ul > li.active-trail > a,
.industries-active .navigation ul > li.active-trail > a,
.products-active .navigation ul > li.active-trail > a {
  background-color: #818285;
}




/****************************************************
*                  HEADER                           *
*****************************************************/
#header {
  background-color: #FFFFFF;
  padding-top: 0;
  z-index: 99;
}
#block-block-26,
#block-block-22 {
  clear: both;
  float: right;
  text-align: right;

}

#block-block-22 {
  width: 190px;
}


#block-block-26 .number-phone {
  background: url(../images/phone22.png) no-repeat left center transparent;
  border-top-width: 0;
  margin-bottom: 7px;
  padding: 5px 0 5px 30px;
  width: auto;
}
#block-block-26 .number-phone p {
  color: #000000;
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 0;
  text-align: left !important;
}

/* Slogan */
#name-and-slogan {
  display: table-cell;
  height: 71px;
  vertical-align: bottom;
  width: auto;
}
#site-slogan {
  color: #007CC2;
  padding-left: 10px;
  padding-right: 10px;
}


/* Block social links */
.block-social-media-links ul.platforms,
.pane-social-media-link-widget ul.platforms {
  margin-left: 0;
  padding-left: 0;
}
#block-social-media-links-social-media-links {
  clear: both;
  display: block;
  text-align: right;
}
#block-social-media-links-social-media-links ul li {
  background-color: #BCBDC0;
  height: 32px;
  overflow: hidden;
  margin-left: 3px;
  position: relative;
  padding: 0.25em !important;
  width: 32px;
}

#block-social-media-links-social-media-links ul li a img {
  padding-top: 4px;
}

#block-social-media-links-social-media-links ul li.facebook:hover {
  background-color: #49699F;
}
#block-social-media-links-social-media-links ul li.twitter:hover {
  background-color: #47C0D8;
}
#block-social-media-links-social-media-links ul li.linkedin:hover {
  background-color: #00BEE3;
}
#block-social-media-links-social-media-links ul li.googleplus:hover {
  background-color: #F63E28;
}
#block-social-media-links-social-media-links ul li.youtube:hover {
  background-color: #B72D24;
}
#block-social-media-links-social-media-links ul li.rss:hover {
  background-color: #FE9900;
}



/****************************************************
*                 Header Menu                       *
*****************************************************/
#header_menu {
  background-color: #585858;
  border-bottom: 3px solid #FFFFFF;
}
#superfish-1 {
  margin-bottom: 0px;
}
#navigation ul > li > a.active {
  background-color: #818285;
}

#navigation ul li ul li a.active  {
  background-color: transparent;
}



/****************************************************
*                  Flex slider                      *
*****************************************************/
.front .wrapper-before-content {
  background-color: #585858;
  margin-bottom: 20px;
  padding-bottom: 40px;
}
.front .wrapper-before-content .wrapper-content{
  background-color: #fff;
}
#box-slider-home {
  margin: 0 auto;
  padding: 0;
  position: relative;
  max-width: 2300px;
}
/*.flexslider .slides img {
  min-height: 175px;
}*/
.flexslider {
  border-bottom: 3px solid #FFFFFF;
  margin: 0 0 0 0 !important;
  /*min-height: 500px;*/
  max-height: 100% !important;
  overflow: hidden;
  padding: 0;
}
.flexslider ul {
  list-style-type: none !important;
}
#flexslider-1 .slides li {
  /*min-height: 500px;
  max-height: 500px;*/
}
#flexslider-1 .slides li .views-field-field-image img {
  /*min-height: 500px;
  max-height: 500px;*/
}

#flexslider-1 .slides li .views-field-title {
  margin: 0 auto;
  position: absolute;
  width: 100%;
  z-index: 80;
}

#flexslider-1 .slides li .views-field-title span {
  display: block;
  width: 1200px;
  margin: 54px auto 0;
  letter-spacing: 15;
}

#flexslider-1 .slides li .views-field-title h1 {
  color: #FFFFFF;
  font-size: 3.5em;
  font-weight: 100;
  line-height: 68px;
  margin-bottom: 0;
}
.flex-control-paging li a {
  background-color: #fff !important;
  border: 2px solid #FFFFFF !important;
  height: 7px !important;
  width: 7px !important;
}
.flex-control-paging li a:hover,
.flex-control-paging li a.flex-active {
  background: none !important;
}

/****************************************************
*               Content Page Home                   *
*****************************************************/
.front .page-header {
  display: none;
}

/* -------- Adjust the leading of Home page, Engineering Insights story title ---------- */
.front .field-item even {
  line-height: 0.9em;
}


#block-block-34 {
  /*background: none repeat scroll 0 0 #0272BA;
  padding: 10px 15px 10px 0;*/
  position: absolute;
  right: 0;
  top: -110px;
  width: auto;
}



#block-block-34 h2 {
  margin-bottom: 0;
  /*padding-top: 7px;
  padding-bottom: 7px;*/
}

#block-block-34 h2 a {
  display: block;
  float: right;
  width: 50%;
}


#block-block-34 h2 a.text {
  background: url("../images/get_help_icon.png") no-repeat scroll 21px center #0272BA;
  color: #FFFFFF;
  font-size: 19px;
  height: 42px;
  padding: 15px 20px 33px 129px;
}

#block-block-34 h2 a span.arrow {
  /*background: url("../images/arrow-blue.png") no-repeat scroll right center rgba(0, 0, 0, 0);*/
  background: url("../images/arrow-link-form.png") no-repeat scroll right center transparent !important;
  display: inline;
  padding-bottom: 15px;
  padding-right: 50px;
  padding-top: 15px;
  position: absolute;
  bottom: 10px;
  right: 10px;
}

/******* Block NEWS ******/
.front .region-before-content {
  border-bottom: 2px solid #999999;
  margin-bottom: 25px;
  padding-bottom: 10px;
}
.front .view-news {position: relative;}
.front .view-news .Wrapper-news {
  background-color: #404041;
  height: 300px;
}
.front .view-news .Wrapper-news .box-left {
  max-height: 300px;
  overflow: hidden;
  position: relative;
}
.front .view-news .Wrapper-news .box-left img {
  margin-top: -1px;
  max-height: 302px;
  width: 100%;
  position: relative;
  z-index: 1;
}
.front .view-news .Wrapper-news .columns {
  margin: 0 !important;
}
.front .view-news .Wrapper-news .box-right .content-body {
  height: 210px;
  min-height: 210px;
  padding: 20px;
}
.front .view-news .Wrapper-news .box-right h2 {
  color: #AAE0FA;
}
.front .view-news .Wrapper-news .box-right h3 a {
  color: #fff;
}
.front .view-news .Wrapper-news .box-right p {
  color: #B2B2B2;
  font-size: 1.2em;
  padding-right: 25px;
}
.front .view-news .Wrapper-news .box-right p.show-for-large {
  display: block;
}
.front .view-news .Wrapper-news .box-right p.show-for-small {
  display: none;
}
.front .view-news .Wrapper-news .box-right .more-link {
  text-align: left;
}
.front .view-news .Wrapper-news .box-right .more-link a {
  color: #AAE0FA;
  position: relative;
  text-align: left;
  text-transform: uppercase;
  z-index: 100;
}


.front .view-news .wp-pagenavi ul.pager {
  position: absolute;
  top: 40%;
  width: 100%;
}

.front .view-news .wp-pagenavi ul.pager li.page-numbers-current {
  display: none;
}

.front .view-news .wp-pagenavi ul.pager li.prev a {
  background: url("../images/arrow-light-left.png") no-repeat scroll center center transparent !important;
  float: left;
  margin-left: 10px;
  padding: 21px 8px;
  position: relative;
  text-indent: -30000px;
}
.front .view-news .wp-pagenavi ul.pager li.next a {
  background: url("../images/arrow-light-right.png") no-repeat scroll center center transparent !important;
  float: right;
  margin-right: 10px;
  padding: 21px 8px;
  position: relative;
  text-indent: -30000px;
}
.front .region-content #block-bean-engineering-insights  {
  width: 34%;
  float: left;
}
.front .region-content #block-views-engineering-insights-block  {
  width: 34%;
  float: left;
}
.front .region-content #block-views-engineering-insights-block .content  {
  padding-right:25px;
}
.front .region-content #block-views-engineering-insights-block h2 {
  background: url(/sites/all/themes/goodnex/images/lamp.png) no-repeat scroll 0 center transparent !important;
}
.front .region-content #block-views-engineering-insights-block h2 {
  color: #0272BA;
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 10px;
  padding-left: 50px;
  padding-top: 10px;
  text-transform: uppercase;
}
.front .views-field-title .field-content {
  color: #0272BA;
  font-size: 25px;
  font-weight: 100;
  line-height: 30px;
  margin-bottom: 7px;
}

.front .region-content #block-views-media-block  {
  width: 62%;
  float: left;
}
.front .region-content #block-views-media-block {
  background: none repeat scroll 0 0 #d0e6f2;
  margin: 0 0;
  overflow: hidden;
  padding: 30px 2% 17px;
}
.front .region-content .block-bean h2 {
  color: #0272BA;
  font-size: 20px;
  font-weight: normal;
  padding-bottom: 10px;
  padding-left: 50px;
  padding-top: 10px;
  text-transform: uppercase;
}
.front .region-content #block-bean-problem-solved h2 {
  background: url("../images/check.png") no-repeat scroll 0 center transparent !important;
}
.front .region-content #block-bean-engineering-insights h2 {
  background: url("../images/lamp.png") no-repeat scroll 0 center transparent !important;
}
.front .region-content .block-bean .content {
  padding-right: 25px;
}
.front .block-bean .field-name-field-sub-title .field-item {
  color: #0272BA;
  font-size: 25px;
  font-weight: 100;
  line-height: 30px;
  margin-bottom: 7px;
}
.front .block-bean .field-name-field-teaser {
  margin-bottom: 7px;
  margin-top: 5px;
}
.front .block-bean .field-name-field-teaser .field-item {
  color: #555555;
  font-size: 16px;
  line-height: 20px;
}
.front .block-bean .field-name-field-body .field-item {
  color: #B2B2B2;
  font-size: 1.2em;
}
.front .block-bean .field-name-field-link {
  margin-bottom: 5px;
  margin-top: 5px;
}
.front .block-bean .field-name-field-link .field-item a {
  color: #0272BA;
  font-size: 1.2em;
}

/* NEWS media -----  Press Releases */
#block-views-media-block h2 {
  color: #FFCD00;
  color: #0072cf;
  font-size: 35px;
  font-weight: 400;
  margin-bottom: 29px;
  text-transform: uppercase;
}
#block-views-media-block .view-media .views-row {
  border-bottom: 1px solid #999;
  border-top: 1px solid #fff;
  display: block;
  overflow: hidden;
  padding: 15px 0;
}
#block-views-media-block .view-media .views-row-first {
  border-top: 0 solid #fff;
}
#block-views-media-block .view-media .views-row-last {
  border-bottom: 0 solid #999;
}
#block-views-media-block .view-media .views-row .box-images {
  float: left;
  margin-right: 2%;
  width: 15%;
}
#block-views-media-block .view-media .views-row .box-images img {
  background: none repeat scroll 0 0 #fff;
  border: 3px solid #6C6C6C;
}
#block-views-media-block .view-media .views-row .box-teaser {
  float: left;
  width: 83%;
}
#block-views-media-block .view-media .views-row .box-teaser h4 {
  color: #464646;
  font-size: 21px;
  font-weight: 400;
  line-height: 1;
  margin-bottom: 3px;
}
#block-views-media-block .view-media .views-row .box-teaser h4 a {
  color: #464646;
}
#block-views-media-block .view-media .views-row .box-teaser p {margin-bottom: 0;}
#block-views-media-block .view-media .views-row .box-teaser p a {
  color: #005B96;
  text-transform: uppercase;
}
#block-views-media-block .view-media .views-row .box-teaser .date {
  font-size: 12px;
  opacity: 0.5;
}

/******* Industries ******/

.node-type-page .region-before-content {
  margin-bottom: 40px;
  overflow: hidden;
}

.node-type-page .view-id-image_header  {
  margin-top: 50px;
}

.node-type-page .view-id-image_header .views-field-field-image-basic-page ul li {
  float: left;
  margin-bottom: 5px;
}

.not-front .page-header {
  border-bottom: 0 none;
  clear: both;
  margin: 0 0 20px;
  padding: 0;
}

.node-type-page .node-page,
.node-type-page .page-header {
  margin: 0 auto;
  width: 85%;
}

.node-type-page .field-name-body {
  clear: both;
}


.node-type-page .field-name-field-page-hero-left {
  float: left;
  width: auto;
}

.node-type-page .field-name-field-page-hero-right {
  float: none;
  overflow: hidden;
}

h1,
.page-header h1 {
  color: #2A2627;
  display: block;
  float: none;
  font-size: 2.7em;
  font-weight: 300;
  line-height: 1.25;
  margin-bottom: 11px;
}

.node-type-page .node-page p {
  font-size: 1.3em;
  line-height: 25px;
  margin-bottom: 25px;
}

.node-type-page .node-page li {
  font-size: 1.3em;
}

.node-type-page .node-page h3 {
  color: #0272BA;
  font-size: 2em;
  font-weight: normal;
  margin-bottom: 0;
  margin-top: 36px;
  padding: 10px 0;
}
.node-type-page .node-page h3 a {
  padding: 0 0 7px 50px;
}

.node-type-page .node-page h3.oil a{
  background: url(../images/icons/oil.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.alternative a {
  background: url(../images/icons/altenergy.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.power a{
  background: url(../images/icons/power.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.automotive a{
  background: url(../images/icons/automotive.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.medical a{
  background: url(../images/icons/meddevice.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.aerospace a{
  background: url(../images/icons/aerodefense.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.medelectronics a{
  background: url(../images/icons/medelectronics.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.analytical a{
  background: url(../images/icons/analytical.png) no-repeat  0 center transparent;
}

.node-type-page .node-page h3.industrial {
  background: url(../images/icons/industrial.png) no-repeat  0 center transparent;
}

.industry-links{
  margin-left:30px;
}


/****& PAGE WEBFORM ****/
.fieldset-legend {
  font-weight: bold;
}

.webform-container-inline div.form-type-radio {
  display: block;
}

.webform-layout-box .webform-component-fieldset {
  margin-top: 1em;
  margin-bottom: 1em;
}

.webform-layout-box > .form-item input[type="text"] {
  width: 95%;
}

input[type="radio"],
input[type="checkbox"] {
  line-height: normal;
  margin: -4px 4px 0 0 !important;
}

#edit-submitted-documents-upload,
#edit-submitted-documents-upload-button {
  margin-bottom: 10px;
}

.webform-client-form-357 tr.odd,
.webform-client-form-357 tr.even {
  background-color: #fbfbfb;
}

.webform-client-form-357 tr.odd .form-item,
.webform-client-form-357 tr.even .form-item {
  display: inline;
}

.webform-client-form-357 #edit-submitted-documents-upload-button {
  display: none;
}

.webform-component--spring--service--service-type .form-type-radio {
  display: block !important;
  clear: both;
}

.webform-component--spring--service--service-type .form-type-radio input {
  float: left;
  margin-top: 4px !important;
}

.webform-component--spring--service--service-type .form-type-radio label.option {
  float: left;
  width: auto;
}

.webform-component--wrapper--seal--seal-options--fieldset-seal-type .form-type-checkbox {
  padding-bottom: 2.4em;
}

.design-request-form .fieldset-wrapper > .webform-layout-box {
  margin-bottom: 6px;
  padding: 6px 0 6px 5px;
  border-bottom: 1px solid #bbb;
}

.design-request-form .fieldset-wrapper .webform-component--wrapper--contact-info--fullname {
  margin: 1em 0;
  padding: 0;
  border-bottom: none;
}

.design-request-form .fieldset-wrapper > .webform-layout-box:last-child {
  border-bottom: none;
}

.webform-component--wrapper--contact-info--fullname--first-name,
.webform-component--wrapper--contact-info--fullname--last-name {
  width: 46%;
}

.webform-component--wrapper--contact-info .form-text,
.webform-component--wrapper--contact-info .form-select {
  width: 100%;
}

.webform-component--wrapper--contact-info--fullname--first-name,
.webform-component--wrapper--contact-info--fullname--last-name {
  margin: 0;
}

.webform-component--wrapper--spring,
.webform-component--wrapper--seal,
.webform-component--wrapper--contact {
  margin-bottom: 2em;
  padding: 10px;
  border: 1px solid #CCC;
}

.webform-component--wrapper--spring .fieldset-legend,
.webform-component--wrapper--seal .fieldset-legend,
.webform-component--wrapper--contact .fieldset-legend {
  padding: 6px;
  font-size: 1.3em;
  font-weight: bold;
  color: #007CC2;
}

.webform-component--wrapper--seal .webform-component-checkboxes, 
.webform-component--wrapper--spring .webform-component-checkboxes, 
.webform-component--wrapper--contact .webform-component-radios {
  vertical-align: top;
  width: 100%;
}

.webform-component--wrapper--seal .webform-component-checkboxes label.option, 
.webform-component--wrapper--spring .webform-component-checkboxes label.option {
  font-size: 1.25em;
  font-weight: bold;
}

.design-request-form .form-checkboxes, 
.design-request-form .form-radios {
  display: inline-block;
  width: 23%;
}

.webform-component--wrapper--spring--spring-type > label {
  display: block;
}

.design-request-form .form-type-checkbox {
  padding-bottom: 1em;
  height: 29px;
  line-height: 29px;
}

.webform-component--wrapper--seal--seal-rotary-row--seal-rotary-speed-row {
  width: 150px;
}

.webform-component--wrapper--spring--piston-row--spring-piston:after {
  background-image: url(../images/drf/Spring_01.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--spring--housing-row--spring-housing:after {
  background-image: url(../images/drf/Spring_02.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--spring--face-row--spring-face:after {
  background-image: url(../images/drf/Spring_03.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--spring--cut-row--spring-cut:after {
  background-image: url(../images/drf/Spring_04.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--seal--seal-rotary-row--seal-rotary:after {
  background-image: url(../images/drf/Rotary_02c.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--seal--seal-reciprocating-row--seal-reciprocating:after {
  background-image: url(../images/drf/Reciprocating_01b.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--seal--seal-inside-row--spring-inside:after {
  background-image: url(../images/drf/Face_01.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--seal--seal-outside-row--seal-outside:after {
  background-image: url(../images/drf/Face_03.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--contact--contact-options--contact-type:after {
  background-image: url(../images/drf/Contact_01.png);
  background-size: cover;
  content: " ";
  display: inline-block;
  height: 7em;
  vertical-align: middle;
  width: 7em;
}

.webform-component--wrapper--seal .webform-layout-box .webform-layout-box > .webform-component {
  margin-left: 0;
  width: 60%;
}

.webform-component--wrapper--seal .webform-layout-box .webform-layout-box > .webform-component + .webform-component {
  margin-left: 0;
  width: 38%;
}

.webform-component--wrapper--add-files .button {
  display: none;
}

.row-selected {
  border-left: solid 5px black;
  color: black;
  margin-left: -5px;
}

@media (max-width: 599px) {
  .design-request-form .form-item {
    margin-top: 0;
  }

  .webform-component--wrapper--seal .webform-component-checkboxes label.option, 
  .webform-component--wrapper--spring .webform-component-checkboxes label.option {
    font-size: 1em;
  }

}

@media (min-width: 600px) {
  .webform-client-form {
    margin: 0 1em;
  }

  .webform-component--wrapper--contact-info {
    margin-right: 50%;
    width: 50%;
  }

  .webform-component--wrapper--contact-info--fullname--last-name {
    float: right;
  }

  .webform-component--wrapper--spring .webform-component-number {
    width: 130px;
  }

  .webform-component--wrapper--spring .webform-component-number .form-text {
    width: 100%;
  }

  .webform-component--wrapper--spring .webform-component-select {
    padding-left: 12px;
    width: 120px;
  }

  .webform-component--wrapper--spring .webform-component-select .form-select {
    width: 120px;
  }

  .webform-component--wrapper--seal .webform-layout-box.horiz > * + * {
    margin-left: .5em;
  }

  .webform-component--wrapper--seal .webform-layout-box .webform-layout-box {
    margin-right: 4%;
    width: 20%;
  }
  
  .webform-layout-box.horiz > *, .webform-layout-box.equal > * {
    vertical-align: bottom;
  }
  
  .webform-component--wrapper--seal .webform-layout-box .webform-layout-box .webform-component + .webform-component {
    margin-left: 2%;
    width: 35%;
  }

  .webform-component--wrapper--seal .form-number {
    width: 82px;
  }

  .webform-component--wrapper--seal .form-select {
    width: 100%;
  }

  .webform-component--wrapper--contact--contact-options--contact-type {
    width: 180px;
  }

  .webform-component--wrapper--contact--contact-options--contact-piston-diameter {
    margin-top: 24px;
  }

  .webform-component--wrapper--contact--contact-options--contact-piston-diameter .form-text {
    width: 92px;
  }

  .webform-component--wrapper--contact--contact-options--contact-piston-units {
    margin-top: 24px;
    padding-left: 6px;
  }

  .webform-component--wrapper--contact--contact-options--contact-piston-units .form-select {
    width: 86px;
  }
}

@media (max-width: 767px) {
  .webform-component--wrapper--contact-info {
    width: 100%;
    margin-right: 0;
  }
  .webform-component--wrapper--spring .webform-component-checkboxes, 
  .webform-component--wrapper--seal .webform-component-checkboxes {
    margin-bottom: 0;
    width: 100%;
  }
  
  .design-request-form .form-checkboxes {
    display: inline-block;
    width: 50%;
  }

  .design-request-form .form-radios {
    display: inline-block;
    width: 60%;
  }

  .design-request-form .form-type-checkbox {
    padding-bottom: 0;
  }
  
  .webform-component--wrapper--spring .webform-component-number {
    width: 44%;
  }
  
  .webform-component--wrapper--spring .webform-component-select {
    width: 44%;
  }
  
  .webform-component--wrapper--seal .webform-layout-box .webform-layout-box {
    margin-right: 3%;
    width: 45%;
  }
  
  .webform-layout-box.horiz > * + * {
    margin-left: 5%;
  }
}

@media (max-width: 479px) {
  .webform-component--wrapper--seal .webform-layout-box .webform-layout-box {
    width: 95%;
  }
  

}
/******** NODE BLOG *********/
.node-teaser {
  border-bottom: 2px solid #EBEBEB;
  margin-bottom: 20px;
}
.node-teaser  ul.links {
  display: block;
  margin-bottom: 10px;
  margin-left: 0;
  overflow: hidden;
}
.node-teaser  ul.links li {
  padding: 0;
  margin-right: 7px;
}
.node-teaser ul.links li a {
  background-color: #373737;
  font-size: 0.9em;
  padding: 6px 13px;
  color: #fff;
}

.node-teaser ul.links li a:hover {
  background-color: #818285;
}

/****************************************************
*               Zone Footer                         *
*****************************************************/

#footer .block-menu-block ul {
  margin-left: 0;
}

#footer .block-menu-block ul li {
  list-style: none;
  list-style-type: none;
  margin-left: 0;
}



label.dd-selected-text,
img.dd-option-image {display: none !important;}

/* Video Home */
.wp-pagenavi .prev, .wp-pagenavi .first,
.wp-pagenavi .last, .wp-pagenavi .next {
  position: relative;
  z-index: 12;
}
#block-views-news-block .embedded-video {
  height: 100%;
  width: 100%;
}
#block-views-news-block .embedded-video .player iframe {
  height: 299px !important;
  width: 100% !important;
}

.ie-hack-wrapper a.play-box,
.box-left a.play-box{
  /*background: url(../images/play-video.png) no-repeat  center center transparent;*/
  /*background: url(../images/300xplay.png) no-repeat  center center / cover transparent;*/
  height: 300px;
  left:0;
  text-indent: -300000px;
  top: 0;
  width: 100%;
  position: absolute;
  z-index: 10;
}

/* Resources Menu */
.resources-menu h2 {
  background: none repeat scroll 0 0 #0072cf;
  color: #fff !important;
  font-weight: bold !important;
  font-size: 20px !important;
  width: 184px;
  margin-bottom: 0 !important;
  padding: 10px 10px 10px 15px;
  height: 25px;
  font-family: "Open Sans";
  border: 1px solid #fff;
}
.resources-menu .sf-menu.sf-style-white li,
.resources-menu .sf-vertical,
.resources-menu .sf-vertical li {
  width: 13.18em;
}

.resources-menu .sf-menu.sf-style-white span.nolink {
  border: 0;
  display: block;
  cursor: pointer;
  padding-left: 15px;
}

.resources-menu  .sf-menu.sf-style-white ul {
  width: 20em !important;
}

.resources-menu .sf-menu.sf-style-white span.nolink,
.resources-menu .sf-menu.sf-style-white a {
  border: 1px solid #fff;
  color: #333;
  padding-top: 10px;
  padding-bottom: 10px;
  font-family: "Open Sans";
  font-size: 17px;
}

.resources-menu .sf-menu.sf-style-white li,
.resources-menu .sf-menu.sf-style-white.sf-navbar {
  background: none repeat scroll 0 0 #dcddde;
}
.resources-menu .sf-menu.sf-style-white li li {
  background: none repeat scroll 0 0 #dcddde;
}

.resources-menu .sf-menu.sf-style-white li:hover,
.resources-menu .sf-menu.sf-style-white li.sfHover,
.resources-menu .sf-menu.sf-style-white li.active a,
.resources-menu .sf-menu.sf-style-white a:focus,
.resources-menu .sf-menu.sf-style-white a:hover,
.resources-menu .sf-menu.sf-style-white a:active,
.resources-menu .sf-menu.sf-style-white.sf-navbar li li {
  background: none repeat scroll 0 0 #c7c8ca;
}

.resources-menu .sf-vertical li:hover > ul,
.resources-menu .sf-vertical li.sfHover > ul {
  left:  -19.96em;
  top: 0;
}


.resources-menu .sf-menu.sf-style-white .sf-sub-indicator {
  background-image: url("../images/menu_item.jpg");

}

.resources-menu .sf-vertical a:focus > .sf-sub-indicator,
.resources-menu .sf-vertical a:hover > .sf-sub-indicator,
.resources-menu .sf-vertical a:active > .sf-sub-indicator,
.resources-menu .sf-vertical li:hover > a > .sf-sub-indicator,
.resources-menu .sf-vertical li.sfHover > a > .sf-sub-indicator {
  background-position: 0 0;
  background-image: url("../images/menu_item_hover.jpg");
}

.resources-menu .sf-sub-indicator {
  width: 18px;
  height: 18px;

}
.resources-menu a > .sf-sub-indicator {
  top: 0.6em;
}
#superfish-1 li.menuparent.sfHover .menuparent.nolink,
.resources-menu .sf-menu.sf-style-white li.menuparent.sfHover .menuparent.nolink {
  background: url("../images/menu_item_hover.jpg") no-repeat 93% center;
}
#superfish-1 .menuparent.nolink,
.resources-menu .sf-menu.sf-style-white .menuparent.nolink {
  background: url("../images/menu_item.jpg") no-repeat 93% center;
}



/* Page Blog */

.page-blog .node-teaser .content img {
  float: left;
  margin-right: 10px;
  margin-bottom: 10px;
}
.page-blog .node-teaser ul.links {
  clear: both;
  margin-top: 10px;
  text-align: right;
}

#threeitemtable table,
#threeitemtable table tbody,
#threeitemtable table tr,
#threeitemtable table tr td { border: none; background: none; padding: 0;}


/* Node Article */
.node-type-article .node .preloader {
  display: none;
}

/* Page Contact Us */
.page-node-12 .block-bean {
  float: left;
  padding: 5px 50px;
  width: 34%;
}
.block-bean .button {
  background-color: #bcbdc0;
  color: #FFF;
}
.block-bean .button:hover {
  background-color: #585858;
}


/* Page Innovation Applied */
.page-media .views-row,
.page-innovations-applied .view-news .views-row {
  border-bottom: 2px solid #EBEBEB;
  display: block;
  overflow: hidden;
  padding-bottom: 10px;
  padding-top: 10px;
}
.page-media .views-row-last,
.page-innovations-applied .view-news .views-row-last {
  border: none;
}
.page-innovations-applied .view-news .views-field-field-video {
  position: relative;
}
.page-innovations-applied .view-news .views-field-field-video a {
  height: 100px;
  position: absolute;
  text-indent: -300000px;
  width: 100px;
}
.page-innovations-applied .view-news .views-field-field-image {
  float: left;
  width: auto;
}
.page-innovations-applied .view-news .views-field-field-image img {
  margin-right: 15px;
}
.page-innovations-applied .view-news .views-field-title h2 {
  margin-bottom: 7px;
}
.page-media .views-field-view-node,
.page-innovations-applied .view-news .views-field-view-node {
  clear: both;
  text-align: right;
}
.page-taxonomy-term .field-name-field-tech-lib-file a,
.page-media .views-field-view-node a,
.page-innovations-applied .view-news .views-field-view-node a {
  text-align: right;
  background-color: #373737;
  color: #FFFFFF;
  font-size: 0.9em;
  padding: 6px 13px;
}
.page-taxonomy-term .field-name-title h2 {
  color: #828282;
}
.page-taxonomy-term  .view-taxonomy-term .views-row .node-teaser {
  clear: both;
  display: block;
  padding-bottom: 20px;
}

.video-container {
  height: auto !important;
  width: auto !important;
}

.wp-pagenavi .prev.page-numbers a {
  width: 55px;
}


.form-item form-type-radio form-item-submitted-reciprocating-seal-gland-configuration-gland-configurations{
  float:left;
  padding-left:20px;
  padding-bottom:40px;
}

.field-name-field-youtube-video .field-item{
  float:left;
  padding-right: 6px;
}

sub, sup {
  /* Specified in % so that the sup/sup is the
     right size relative to the surrounding text */
  font-size: 75% !important;

  /* Zero out the line-height so that it doesn't
     interfere with the positioning that follows */
  line-height: 0;

  /* Where the magic happens: makes all browsers position
     the sup/sup properly, relative to the surrounding text */
  position: relative;

  /* Note that if you're using Eric Meyer's reset.css, this
     is already set and you can remove this rule */
  vertical-align: baseline;
}

sup {
  /* Move the superscripted text up */
  top: -0.5em;
}

sub {
  /* Move the subscripted text down, but only
     half as far down as the superscript moved up */
  bottom: -0.25em;
}

.flex-direction-nav {
  display: none !important;
}

.flex-control-nav {
  right: 5% !important;
  width: auto !important;
}

/* Webinar Videos  */
.node-type-webinars .field-name-title h1 {
  font-size: 2.7em;
}

.node-type-webinars .field-collection-container {
  border-bottom: none;
}

.field-name-field-video-webinar .field-collection-view {
  margin: 0;
  padding: 0;
  border-bottom: none;
}

.field-name-field-video-webinar > .field-items {
  overflow: hidden;
}

.field-name-field-video-webinar > .field-items > .field-item {
  margin: 0;
  padding: 1.25em 0;
  border-bottom: 2px solid #EBEBEB;
}

.field-name-field-video-webinar > .field-items > .field-item:last-child {
  border-bottom: none;
}

.field-name-field-video-webinar h2.field-name-field-desc {
  margin-top: 0;
  margin-bottom: .95em;
  color: #828282;
}

.field-name-field-video-webinar .field-name-field-youtube-url a {
  padding: .3em 2.75em;
  display: inline-block;
  background-color: #373737;
  color: #FFFFFF;
  font-weight: bold;
}

/* Site map  */
#site-map .site-map-box li {
  list-style-type: none;
  list-style-image: none;
}

.site-map-box-menu > .content > .site-map-menu > li > a,
.site-map-box-menu > .content > .site-map-menu > li > .nolink {
  margin-top: 25px !important;
  margin-bottom: 5px !important;
  display: block;
  color: #373737;
  font-size: 22px;
  font-family: "Open Sans" !important;
  font-weight: bold;
  line-height: 35px !important;
  border-bottom: 1px solid #CCC;
}

.site-map-box-menu > .content > .site-map-menu > li > .site-map-menu > li > a {
  font-weight: bold;
}

#site-map .description {
  margin-bottom: 0.5em;
}

#site-map .site-map-box {
  margin-bottom: 1em;
}

#site-map .site-map-box ul {
  padding-left: 1.5em;
}

#site-map .site-map-box ul ul {
  margin: 0;
}

/* Styles when RSS icons are displayed on the left. */
#site-map .site-map-rss-left ul {
  padding-left: 0;
}

#site-map .site-map-rss-left li {
  background-image: none;
  list-style-image: none;
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#site-map .site-map-rss-left ul li li {
  padding-left: 1.5em;
}
